<?php
/*
=====================
Модуль скачан с сайта:
Понедельников НЕТ! - Сайт альтернативной поддержки Slaed CMS! (http://www.ponedelnikov.net)
=====================
SHAKA1, 2009
e-mail: seregam007@mail.ru
=====================
*/
if (!defined('ADMIN_FILE')) die("Illegal File Access");
adminmenu("".$admin_file.".php?op=aidea_main", "Идеи", "Ideas.gif");
?>